/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/


.slick-dots li {
  display: inline-block;
  list-style: none;
  position: relative;
  height: 8px;
  width: 8px;
  margin: 0 5px;
    background:rgba(255,0,102,0.5) !important;
  outline: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.slick-dots li.slick-active {
  background-color: #ff0066 !important;
}

.custom .tp-bullet {
	width:12px;
	height:12px;
	position:absolute;
	background:#aaa;
    background:rgba(255,0,102,0.5) !important;
	cursor: pointer;
}
.custom .tp-bullet.rs-touchhover,
.custom .tp-bullet.selected {
	background:rgb(255,0,102) !important;
}


